/* CSS Document */
/*------------------------------Gobal veriable----------------------*/
body {
			padding:0;
			margin:0;
			background-color:#D9DCE4;
			background-image:url(images/pgbg.gif);
			background-repeat:repeat-x;
			background-position:top;
			font-family:Tahoma,Arial,Helvetica, sans-serif;
			font-size:10px;
			}
p 	{
			padding:0;
			margin:0;
			}
			
/*------------------------------features----------------------*/

.features {
			background-image:url(images/titlebg.gif);
			background-repeat:repeat-x;
			background-position:top;
			}
			
.whitetext {
			font-size:15px;
			color:#FFF;
			padding-bottom:8px;
			font-weight:bold;
			font-variant:small-caps;
			}
			
.text {
			font-size:11px;
			color:#000000;
			}
			
.bluetext {
			font-size:11px;
			color:#0283A9;
			font-weight:bold;
			}
			
/*------------------------------homemenu----------------------*/	

.homemenu {
			font-size:11px;
			color:#FFFFFF;
			font-weight:bold;
			padding-left:8px;
			padding-right:8px;
			text-decoration:none;
			background-color:#1686B7;
			}
			
.homemenu2 {
			font-size:11px;
			color:#FFFFFF;
			font-weight:bold;
			padding-left:8px;
			padding-right:8px;
			text-decoration:none;
			}	
			
.homemenu2:hover {
			background-color:#1686B7;
			}
			
/*------------------------------leftpart----------------------*/

.leftbg {
			background-image:url(images/leftbg.gif);
			background-repeat:repeat-y;
			background-position:top;
			}
			
.leftbg2 {
			background-image: url(images/leftshade.gif);
			background-repeat:no-repeat;
			background-position:top;
			}
			
.view {
			font-size:11px;
			color:#155E9A;
			font-variant:small-caps;
			font-weight:bold;
			}
			
.bluebox {
			background-image:url(images/bluebox.gif);
			background-repeat: no-repeat;
			}
			
.package {
			font-size:11px;
			color:#023356;
			padding:12px;
			}
			
.orange {
			font-size:11px;
			font-weight:bold;
			color:#F66402;
			}
			
			
/*------------------------------menupart----------------------*/

.menu {
			background-image:url(images/menubg.gif);
			background-repeat:repeat-x;
			}
			
.menu a {
			padding-left:6px;
			padding-right:6px;
			text-decoration:none;
			color:#FFF;
			font-weight:bold;
			font-size:12px;
			font-variant:small-caps;
			}
			
.menu a:hover {
			color:#FFD65C;
			}
			
/*------------------------------footer----------------------*/

.footer {
			background-image: url(images/footerbg.gif);
			background-repeat:repeat-x;
			}
			
.footer a {
			padding-left:6px;
			padding-right:6px;
			text-decoration:none;
			color:#FFF;
			font-weight:bold;
			font-size:11px;
			font-variant:small-caps;
			}
			
.footer a:hover {
			color:#FFD65C;
			}
			
.copyright {
			font-size:10px;
			color:#0298BA;
			}
			
			
